Search found 2 matches

by pristic
15 Jun 2019 17:02
Forum: Deutsch
Topic: Promod 2.40 nicht kompatibel
Replies: 14
Views: 2583

Re: Promod 2.40 nicht kompatibel

Ah ok, danke!
by pristic
15 Jun 2019 16:45
Forum: Deutsch
Topic: Promod 2.40 nicht kompatibel
Replies: 14
Views: 2583

Re: Promod 2.40 nicht kompatibel

Hallo,

hab nach einiger Zeit auch den ETS2 wieder installiert. Version 1.35.1.1s
Dann die Promods 2.40 geladen und installiert und siehe da … alle Inkompatibel :roll:

Habe alle DLC´s die benötigt werden.

Jemand ne Ahnung was man da machen könnte?